body
{
	background:url(/images/fondo_sitio.jpg) fixed;
	margin:0px;
	padding:0px;
}
body,table,tr,td,p,input
{
	font-size:12px;
	font-family:tahoma;
	text-decoration:none;
	color:#453619;
}
h1
{
	font-size:16px;
	color:#CB5807;
	padding-top:0px;
	margin-top:0px;
	font-family:tahoma;
}
h2
{
	color:#6f6d74;
	font-weight:normal;
	margin-top:0px;
	padding-top:0px;
	font-size:16px;
	font-family:tahoma;
}
.cab
{
	color:#0FB9D0;
}
ul,li
{
	text-align:justify;
	font-size:12px;
	color:#453619;
}
a 
{
	text-decoration:none;
	font-weight:bold;
	color:#535353;
}
a:hover 
{
	text-decoration:none;
	font-weight:bold;
	color:#3e515a;
}
.pie_letra
{
	color:white;
	font-size:11px;
}
.pie_link
{
	color:#F7C600;
	font-size:11px;
	font-weight:bold;
}
.pie_link:hover
{
	color:silver;
	font-weight:bold;
}
textarea
{
	font-size:11px;
	font-family:tahoma;
	text-decoration:none;
	color:#303030;
}
.descripcion
{
	font-size:12px;
	text-align:justify;
	color:#453619;
	line-height:16px;
	margin-top:0px;
}
.boton
{
	font-weight:bold;
	font-size:12px;
	color:#222222;
	padding: 10px 10px 10px 10px;
	text-align:center;
	font-family:Helvetica;
}
.boton:hover
{
	font-weight:bold;
	color:white;
	text-align:center;
	background:url(/images/menu_hover.jpg);
}
.sub
{
	background-color:#e86d16;
	padding: 8px 10px 8px 10px;
	color:white;
	border: 1px solid #CB5807;
	text-shadow: #CB5807 0 1px 2px;
	cursor:pointer;
}
.sub:hover
{
	background-color:#bababa;
	padding: 8px 10px 8px 10px;
	color:white;
	border: 1px solid #a0a0a0;
	text-shadow: #a0a0a0 0 1px 2px;
}